html, body {
	overflow:visible !important;
}
body {
	background-image:url(/pics/fd_epices.jpg);
	background-size:cover;
	background-attachment:fixed;
}
p {margin:10px 0;}
#divhome {
	position:relative;
	margin:58px auto 0 auto;
	padding:0;
	width:100%;
	max-width:1680px;
}
#divtxt {
	width:70%;
	position:relative;
	background-color: rgba(255, 255, 255, 0.76);
	padding:60px 5%;
	margin:0 auto;
}
@media all and (max-width: 620px){
	#divtxt {
		width:90%;
		padding:10px 5%;
	}
}
